<?php
 	session_start(); 
	$cmpmid = $_SESSION['linkarisecmpmid'];

	if(!isset($_SESSION['linkarisecrm']))
	{
		header('Location: index.php');
	}
	
	include("connect.php");

	$ocassionmid=$_POST['ocassionmid'];
	$ocassionname=$_POST['ocassionname'];

	
	$eve = "update res_ocassion_master set ocassionname='$ocassionname' where ocassionmid=$ocassionmid  and cmpmid=$cmpmid";			
	if ($conn->query($eve) === TRUE)
	{
		$_SESSION['msg'] = "Record Updated";		
	} else 
	{
		$_SESSION['msg'] = "Error";
	}
	header('Location: ocassion.php');	
?>